can anybody tell me how to install pgadmin3 1.14 on ubuntu 10.04 server

Asked by dhanesh on 2013-03-12

can anybody tell me how to install pgadmin3 1.14 on ubuntu 10.04 server

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu pgadmin3 Edit question
Assignee:
No assignee Edit question
Last query:
2013-03-12
Last reply:
2013-03-12

This question was reopened

Thomas Krüger (thkrueger) said : #1

It is not recommended to do so.
The server version of Ubuntu should stay what it is, a server version. pgadmin3 is a desktop software with GUI, it requires desktop and GUI components which are supported until April (this year) only, in contrast to the server components which are supported until 2015.

The best practice would be to install the management software for the database on a separate desktop machine and connect to the database from there. If you need assistance with that, just ask!

dhanesh (dhanesh1212) said : #2

Thanks Thomas Krüger, that solved my question.

dhanesh (dhanesh1212) said : #3

I have installed ubuntu 10.04 server then installed desktop packages.

then i have installed postgres 9.1 and pgadmin3 1.12.

It has given an warning message this version is not supported

can you suggest me which pgadmin i have to install?

dhanesh (dhanesh1212) said : #4

I have installed ubuntu 10.04 server then installed desktop packages.

then i have installed postgres 9.1 and pgadmin3 1.12.

It has given an warning message this version is not supported

can you suggest me which pgadmin i have to install?

Then you now have a desktop OS, it will be EOL next month. I suggest a reinstall of Precise which is LTS and supported til April 2017.

Can you help with this problem?

Provide an answer of your own, or ask dhanesh for more information if necessary.

To post a message you must log in.